This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 67221 - (beefymiracle) Promise of continued installation is not honored
Promise of continued installation is not honored
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-06-21 01:15 EDT by Need Real Name
Modified: 2011-03-15 14:32 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-21 21:25:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-06-21 01:15:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0) Gecko/20020607

Description of problem:
During installation, I was told to grab a hotdog and soda.  It was stated that
the installation would be kept going.  But when I completted the hotdog and
soda, I discovered that Anaconda had actually ejected the CD from my DVD-ROM
drive and stopped progress of the installation until another CD was inserted.

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Start Red hat GNU/Linux v7.3 install and choose to install all packages.
2.Wait for message stating to get a hot dog and soda from kitchen
3.Follow the message and get a hot dog and soda (bug more likely to be
reproduced with a foot-long and 32 oz)

	

Actual Results:  The CD is ejected, progress bars do not progress and a
demanding dialog box is displayed stating that the next CD is required.

Expected Results:  Promise of continuing the install should have been honored by
providing a DVD-ROM or Anaconda should at least provide an ETA when the CD will
be ejected.

Additional info:

I do not trust the hot dog, he has beady eyes.
Comment 1 Mike A. Harris 2002-06-21 13:35:03 EDT
There are at least two known workarounds available for this problem
which you might want to try.

http://www.zombo.com

http://www.na.org

Comment 2 David Sainty 2002-06-21 13:44:38 EDT
You don't trust the hot dog??  Then _eat_ the hot dog - don't just grab it.

One other thing...  where is the kitchen relative to the location of the
computer upon which you were installing, how many doors were in between, and
were they shut or open at the time?

Note You need to log in before you can comment on or make changes to this bug.